@charset "utf-8";
/*一键定义分页样式 分页程序样式*/

body .pagebox .p_OccupyBox {}
body .pagebox .p_page > div {border-radius: 4px;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;}
body .pagebox .p_page .font{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;}
body .pagebox .p_page {float:none;margin:20px auto 10px; display:table;border: none !important;}
body .pagebox  .e_box .p_page * {line-height:36px;height:36px;}
body .pagebox .p_page .p_PageInterval{padding-right:14px;padding-left:14px;}
body .pagebox .p_page .pageNum{padding-right:14px;padding-left:14px;}
body .pagebox .p_page .pageNum:hover{background:#0aaf77;color:#ffffff;}
body .pagebox .p_page .pageNum:hover{background:#0aaf77;color:#ffffff;}
body .pagebox .p_page .pageNum.active{background:#0aaf77;color:#ffffff;}
body .pagebox .p_page .next{color:rgba(54, 56, 66, 1);background:#EFEFEF;}
body .pagebox .p_page .next:hover{background:#0aaf77;}
body .pagebox .p_page .next:active{background:#0aaf77;}
body .pagebox .p_page .pre{color:rgba(102, 102, 102, 1);background:#EFEFEF;}
body .pagebox .p_page .pre:hover{background:#0aaf77;}
body .pagebox .p_page .pre:active{background:#0aaf77;}

body .pagebox .p_page .pre:hover .font{color:#ffffff;}
body .pagebox .p_page .pre:active .font{color:#ffffff;}
body .pagebox .p_page .next:hover .font{color:#ffffff;}
body .pagebox .p_page .next:active .font{color:#ffffff;}
body .pagebox .p_page .pageNum.active:hover{background:#eded00;color:#ffffff;}

